{
    "dc_identifier": "nl.gm0177.2c.2011.5944323-15",
    "dc_title": "Raadsvergadering 2011-04-21 - Voorstel bezuinigingen en aanpassing subsidiebeleid cultuur",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2011-04-21. Onderdeel: Voorstel bezuinigingen en aanpassing subsidiebeleid cultuur.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/b1e70a6e-95c3-49a4-8d20-a660c9f131a5",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-02-23",
    "foi_publishedDate": "2011-04-21",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0177.2c.2011.5944323-15",
    "dc_externalIdentifier": "5944397",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-04-21",
    "foi_meetingNumber": "5944323",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.1",
            "dc_title": "aangepast raadsvoorstel subsidiebeleid cultuur 12042011.pdf",
            "foi_fileName": "aangepast%20raadsvoorstel%20subsidiebeleid%20cultuur%2012042011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=120d39fd-7cee-4772-a67b-799cca4081ba"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.2",
            "dc_title": "amendement CDA GB D66 bezuinigingen cultuur.docx",
            "foi_fileName": "amendement%20CDA%20GB%20D66%20bezuinigingen%20cultuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=ddc702de-eb8a-4b4a-a6ac-ddca6910c471"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.3",
            "dc_title": "Bijlage 1 scenario&#39;s.pdf",
            "foi_fileName": "Bijlage%201%20scenario%27s.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=f65036dd-1744-43c4-abda-b4734f012ac8"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.4",
            "dc_title": "Bijlage 2 Korte terugblik periode 2008-2010.pdf",
            "foi_fileName": "Bijlage%202%20Korte%20terugblik%20periode%202008-2010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=e8158660-310e-4788-83bd-ef668261d3f4"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.5",
            "dc_title": "Bijlage 3 Huidige subsidietoetsingskaders kunst en cultuur.pdf",
            "foi_fileName": "Bijlage%203%20Huidige%20subsidietoetsingskaders%20kunst%20en%20cultuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=0596d586-30c2-4699-b646-9d909a7d9adc"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.6",
            "dc_title": "definitief collegeadvies.1100394.pdf",
            "foi_fileName": "definitief%20collegeadvies.1100394.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=b4c1fae8-1eae-415e-a316-d54d9c65440d"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.7",
            "dc_title": "Memorandum raadspleinsessie cultuur.pdf",
            "foi_fileName": "Memorandum%20raadspleinsessie%20cultuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=2431140d-d4a8-49ad-971e-6a26a6d70404"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.8",
            "dc_title": "motie CDA GB LA PvdA D66 bezuinigingen cultuur cultuurnota.docx",
            "foi_fileName": "motie%20CDA%20GB%20LA%20PvdA%20D66%20bezuinigingen%20cultuur%20cultuurnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=0d0a0099-1684-4beb-96cd-0d5379f97479"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.9",
            "dc_title": "motie SP aanpassen rechtspositieregeling.docx",
            "foi_fileName": "motie%20SP%20aanpassen%20rechtspositieregeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=2aa8c3f0-e880-41d1-9376-3246955446f5"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.10",
            "dc_title": "Raadsbesluit.pdf",
            "foi_fileName": "Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=d78d6375-36a8-4754-9f8d-49c113334b51"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-15.doc.11",
            "dc_title": "Raadsvoorstel subsidiebeleid cultuur.pdf",
            "foi_fileName": "Raadsvoorstel%20subsidiebeleid%20cultuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=8c54f783-6168-410e-ab24-b9ed286d24d0"
        }
    ]
}